{
  "name": "phaser_template",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "PORT=8081 phaser-scripts start",
    "build": "phaser-scripts build",
    "eject": "phaser-scripts eject"
  },
  "dependencies": {
    "i18next": "^19.4.5",
    "phaser": "^3.23.0",
    "phaser3-rex-plugins": "^1.1.18",
    "universal-cookie": "^4.0.4"
  },
  "devDependencies": {
    "@types/i18next": "^13.0.0",
    "@phaser-cli/scripts": "^2.0.0"
  }
}
